.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.802400px;}
._0{margin-left:-2.174400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:26.426180px;}
.y17{bottom:72.311999px;}
.y14{bottom:73.116757px;}
.y1f{bottom:93.966071px;}
.y1d{bottom:101.730668px;}
.y13{bottom:102.264713px;}
.y1e{bottom:115.446178px;}
.y12{bottom:131.246994px;}
.y18{bottom:131.898680px;}
.y1c{bottom:136.483424px;}
.yc{bottom:157.144466px;}
.y19{bottom:160.262773px;}
.y15{bottom:160.394950px;}
.y7{bottom:176.595703px;}
.yd{bottom:177.580330px;}
.y6{bottom:196.934705px;}
.yb{bottom:199.305259px;}
.y16{bottom:209.330831px;}
.y4{bottom:217.765510px;}
.ya{bottom:219.467799px;}
.y5{bottom:238.152887px;}
.y9{bottom:240.345615px;}
.y3{bottom:258.381174px;}
.y8{bottom:260.468638px;}
.yf{bottom:279.955645px;}
.y2{bottom:299.432658px;}
.ye{bottom:299.525659px;}
.y1{bottom:319.439288px;}
.y10{bottom:320.337046px;}
.y1a{bottom:497.521527px;}
.y1b{bottom:500.420221px;}
.h3{height:25.828125px;}
.h2{height:29.056641px;}
.h7{height:41.970703px;}
.h4{height:45.199219px;}
.h5{height:48.427734px;}
.h6{height:58.113281px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:18.786946px;}
.x8{left:22.295084px;}
.x2{left:73.456397px;}
.x1{left:75.016629px;}
.x3{left:182.580000px;}
.x9{left:277.905654px;}
.x5{left:493.751647px;}
.x7{left:663.177094px;}
.x6{left:831.269191px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.638902pt;}
._0{margin-left:-2.553146pt;}
.fs1{font-size:37.573891pt;}
.fs0{font-size:42.270628pt;}
.fs5{font-size:61.057573pt;}
.fs2{font-size:65.754310pt;}
.fs3{font-size:70.451046pt;}
.fs4{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:31.029200pt;}
.y17{bottom:84.907600pt;}
.y14{bottom:85.852533pt;}
.y1f{bottom:110.333467pt;}
.y1d{bottom:119.450533pt;}
.y13{bottom:120.077600pt;}
.y1e{bottom:135.555067pt;}
.y12{bottom:154.108133pt;}
.y18{bottom:154.873333pt;}
.y1c{bottom:160.256667pt;}
.yc{bottom:184.516533pt;}
.y19{bottom:188.178000pt;}
.y15{bottom:188.333200pt;}
.y7{bottom:207.355867pt;}
.yd{bottom:208.512000pt;}
.y6{bottom:231.237600pt;}
.yb{bottom:234.021067pt;}
.y16{bottom:245.792933pt;}
.y4{bottom:255.696800pt;}
.ya{bottom:257.695600pt;}
.y5{bottom:279.635333pt;}
.y9{bottom:282.210000pt;}
.y3{bottom:303.387067pt;}
.y8{bottom:305.838133pt;}
.yf{bottom:328.719467pt;}
.y2{bottom:351.589067pt;}
.ye{bottom:351.698267pt;}
.y1{bottom:375.080533pt;}
.y10{bottom:376.134667pt;}
.y1a{bottom:584.181867pt;}
.y1b{bottom:587.585467pt;}
.h3{height:30.326974pt;}
.h2{height:34.117845pt;}
.h7{height:49.281332pt;}
.h4{height:53.072204pt;}
.h5{height:56.863076pt;}
.h6{height:68.235691pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:22.059333pt;}
.x8{left:26.178533pt;}
.x2{left:86.251333pt;}
.x1{left:88.083333pt;}
.x3{left:214.382533pt;}
.x9{left:326.312400pt;}
.x5{left:579.755333pt;}
.x7{left:778.692000pt;}
.x6{left:976.063067pt;}
}
